<!DOCTYPE html>
<html>
<head>
<style>
    .container-kiri{
        width: 100%;
        height: 100%;
    }
    .container-kanan{
        width: 100%;
        height: 100%;
        font-size: 30px;
    }
    html {
        width: 100%;
        height: 100%;
    
    }
    .body{
        display: flex;
        width: 100%;
        height: 100%;
    }
    .mona{
    height: 500px;
    width: 80%;
    background-color: pink;
    }
    .topnav {
      overflow: hidden;
      background-color:#F37180;
    }
    
    .topnav a {
      float: right;
      color: white; 
      text-align: center;
      padding: 16px 16px;
      text-decoration: Profile;
      font-size: 17px;
    }
    h2{
      text-align: center;
    }
    .topnav a:hover {
      background-color: #ddd;
      color: white;
    }
    
    .topnav a.active {
      background-color:#F37180;
      color: white;
    }

    body {

        margin: 0;
        background: rgb(255, 236, 239);
    
    }
</style>
</head>
    <body >
           
      <div class="topnav">
        <a href="register">Sing Up</a>
        <a href="contact">Contact</a>
        <a href="aboutme">AboutMe</a>
        <a href="profile">Profile</a>
        <a href="home">Home</a>
    </div>
    <div class="body">
         
        <div class="container-kiri">
                <h1>Monalisa Valencia</h1> 
            <img src="/static/monaa.jpg" alt="Paris" style="width:70%;">
            <p>

            </p>
        </div>
        <div class="container-kanan">
            <div class="mona">
                <p>
            My name is Monalisa Valencia Merauje.
            I am the student from University of Indonesia ,
            majoringin information system.</p>
            
            <p>Besides Ngoding, 
            i also like 
            singing and exploring the nature.
            I use to go to those
            beautiful and challenging places 
            with my family.
            My dad is the one
            who makes me 
            like to do this 
            hobby.
                            </p>
            </div>
        </div>
    </div>
</body>
</html>

